.showcase-section-title {
     font-size: 20px;
 }
#restrita-actions #frm-filter {
    display: none;
}
button[data-target="#global-search-modal"] {
    display: none;
}

.showcase-section-after-banner {
    margin-top: 12px !important;
}
#lesson-foruns-list {
    display: none !important;
}
li.w-full:has(a[href="/notifications"]),
button[data-radix-collection-item]:has(span.leading-none) {
	display: none !important;
}


  /* Esconde o SVG original */
  .DuolingoIconBox .DuolingoIcon {
      visibility: hidden;
  }

button.cursor-not-allowed:has(.DuolingoIcon) {
    filter: grayscale(1);
}

  /* Coloca a imagem no lugar */
  .DuolingoIconBox {
      position: relative;
  }

  .DuolingoIconBox::before {
      content: '';
      position: absolute;
      top: 0;
      left: 0;
      width: 70px;
      height: 70px;
      background-image: url('https://files.curseduca.com/f6ccf6de9e56976a4b4032a16e5019e294221b00/6c520222.png');
      background-size: contain;
      background-repeat: no-repeat;
      background-position: center;
      z-index: 1;
  }